Subject: Re: IP Multicast & Solaris 2.3

From: [email-masked] (Dennis Govoni - Federal Area S.E. Vienna Va.)
Date: 28 Apr 1994 11:43:35 GMT

In article [email-masked], [email-masked] (Tim Myers) writes:
> Is IP multicast capability built in to Solaris 2.3?

Yes. On boot you may notice the address 224.0.0.1 being added. That's the multicast 
net. If you do netstat -g...

dngsun[33] netstat -g
Group Meberships
Interface Group                RefCnt
--------- -------------------- ------
lo0       224.0.0.1                 1
le0       224.0.0.1                 1

Steve Deering's orginal multicast code will work just fine at Solaris 2.3.
I forgot where I got it, but you can use archie to find it:
tar file is: ipmulticast.tar.Z

 I understand that
> in previous Sun OS releases (4.1.x for example), separate software
> packages were required.

See Deering's stuff. It was written in 1989 and had support for
multicast at 4.1 (not required for Solaris 2.x).

> 
> If anyone can enlighten me, I would appreciate it.
> 
> Tim
> -- 
> Tim Myers                      
> Ohio University             [email-masked]

---
Dennis Govoni				SMCC, Southern Area SE/Networking
[email-masked]		2650 Park Tower Drive, Vienna, VA 22180
					Phone: 1-703-204-4250
					Fax:   1-703-204-4782